body {
  overflow-x: hidden; }

.bg-light {
  background-color: #f2f4f9 !important; }
.bg-lightFooter {
    background: linear-gradient(45deg, #665fee 0%, #27c2de 100%);
}
.pb_icon-gradient:before {
    background: #665fee;
    /* Old browsers */
    background: -moz-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
    background: linear-gradient(45deg, #665fee 0%, #27c2de 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.pb_slant-light{
  position: relative; padding-bottom:2%;}
    .pb_slant-light:after {
        content: "";
        position: absolute;
        bottom: -40px;
        left: -50px;
        height: 100px;
        width: 130%;
        background-color: #f2f4f9 !important;
        -webkit-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
        transform: rotate(-4deg);
        z-index: 10;
    }
   
    .pb_slant-white:after {
        content: "";
        position: absolute;
        bottom: -40px;
        left: -50px;
        height: 100px;
        width: 130%;
        background-color: #fff;
        -webkit-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
        transform: rotate(-4deg);
        z-index: 10;
    }
  .pb_slant-light.pb_slant-reverse:after,
  .pb_slant-white.pb_slant-reverse:after {
    -webkit-transform: rotate(4deg);
    -ms-transform: rotate(4deg);
    transform: rotate(4deg);
    left: -100px;
    bottom: -140px; }

.pb_slant-white:after {
  background-color: #fff; }
.paddingTop{padding-top:0% !important;}
.pb_section {
  padding: 6em 0em 0em 0em !important; }


.pb_cover_v3 a, .pb_xl_py_cover a {
  color: rgba(255, 255, 255, 0.5);
  border-bottom: 2px solid transparent; }
  .pb_cover_v3 a:hover, .pb_xl_py_cover a:hover {
    color: white;
    border-bottom: 2px solid white; }

.pb_cover_v3 .btn, .pb_xl_py_cover .btn {
  color: white; }
@media (max-width: 480px) {
    .paddingTop {
        padding-top: 2% !important;
    }
    .pb_section {
        padding: 3em 0em 0em 0em !important;
    }
}